.destaque {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;
    display: flex;    
    flex-direction: row;
    margin-top: 50px;
    padding: 20px;
    background-color: var(--cor-azul-padrao);
    font-family: var(--fonte-primaria);
    color: var(--fonte-primaria-cor);
    /* gap: 10px; */
}

.destaque h3 {
    margin-bottom: 15px;
}

.destaque p {
    border: 0px solid #f00;
    width: 90%;
}

.destaque img {
    border: 0px solid #f00;
    border-radius: 15px;
}

.destaque .texto {
    border: 0px solid #f00;
    border-top-right-radius: 30px;
    border-bottom-right-radius: 30px;
    padding: 20px;
    
    text-align: right;
}

.contato {
    border: 0px solid #f00;
    margin: auto;
    margin-bottom: 120px;
    width: 65%;
    text-align: center;
}

.principal {
    border: 0px solid #f00;
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
    text-align: center;
}

.inscricao {
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
    text-align: center;
    margin-top: 25px;
}

.inscricao-cards {
    border: 0px solid #f00;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    font-family: var(--fonte-primaria);
    color: var(--fonte-secundaria-cor);
    gap: 25px;
    margin: 20px auto;
}

.inscricao .card {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 15px;    
    text-align: center;
    padding: 0;
    margin-bottom: 15px;
    width: 22rem;
}

.inscricao .card-title {
    border:0px solid #f00;
    color: var(--fonte-primaria-cor);
    background-color: var(--cor-azul-padrao);
}

.inscricao .card-body .itens{
    border: 0px solid #f00;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 10px;
}

.inscricao .card-body span {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 10px;
    padding: 7px;
}


/* Tela inscrição escola */
.inscricao-escola-destaque, .inscricao-escola-destaque2, .inscricao-escola-destaque3 {
    font-family: var(--fonte-primaria);
    text-align: center;
}

.inscricao-escola-destaque h2 {
    margin-bottom: 25px;
}

.inscricao-escola-destaque p {
    width: 50%;
    margin: auto;
}

.inscricao-escola-destaque2 {
    text-align: left;
}

/* Tela inscrição padrinho */
.inscricao .unico {
    border: 0px solid #f00;
    justify-content: start;
}


.barra-especial {
    border: 2px solid var(--cor-azul-padrao);
    height: 0;
}

.contato {
    font-family: var(--fonte-primaria);
}


@media (max-width: 1024px) {
    .destaque {
        border: 0px solid #f00;
        flex-direction: column;
        text-align: center;        
    }

    .destaque p {
        border: 0px solid #f00;
        width: auto; 
    }

    .contato {
        width: auto;
    }

    .inscricao-escola-destaque p {
        width: auto;
    }
}